@media only screen and (min-width: 768px) {

	#header-container {
		display: block;
		padding: 10px 0 0 0;
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 1000;
	}

	#header-container #logo {
		text-align: center;
		float: left;
	}

	#header-container .header-stuff {
		display: inline-block;
		width: auto;
		float: right;
	}

	#header-container #social, #header-container #contact {
		position: relative;
		display: inline-block;
		vertical-align: middle;
	}

	#header-container #social ul li {
		list-style-type: none;
		display: inline-block;
		padding: 0 6px;
	}

	#header-container #navigation {
		display: block;
		width: 100%;
		clear: both;
	}

	#header-container #navigation ul {
		text-align: center;
		margin: 0;
	}

	#header-container #navigation ul li a {
		padding: 12px 18px;
	}

	/* on-scroll functions */

	#header-container.container-scroll #navigation ul li a {
		padding: 6px 18px;
	}

	.rhino_nav_sticky_wrap, #rockhouse-powered {
		position: relative;
	}

	#footer-container {
		position: relative;
	}

}
